@media only screen and (min-width:801px){

					.wp-pagenavi{padding:5px;background-color:#fff;font-size:10px;
					font-family:'NeoSansIntelMedium',Tahoma,"Open Sans",Verdana,Arial,serif;
					text-transform:uppercase;color:#999}
					.wp-pagenavi a,
					.wp-pagenavi span{display:inline-block;border:1px solid #eee;
						padding:0 5px;margin:0 4px 0 0;
						-webkit-border-radius:2px;
						-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;
						border-radius:2px}
					.wp-pagenavi a:hover,
					.wp-pagenavi span.current{background-color:#61b634;color:#fff;
					border-color:#49971f}